## libdist-zilla-plugin-config-git-perl 0.92

=== debian/changelog ===
libdist-zilla-plugin-config-git-perl (0.92-3) unstable; urgency=medium

  * Fix autopkgtests: don't run unhelpful t/00-check-deps.t.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Update alternative test dependencies.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 Jun 2022 18:10:06 +0200

libdist-zilla-plugin-config-git-perl (0.92-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 20:54:33 +0100

libdist-zilla-plugin-config-git-perl (0.92-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:57:43 +0100

libdist-zilla-plugin-config-git-perl (0.92-1) unstable; urgency=low

  * Initial release (closes: #731972).

 -- gregor herrmann <gregoa@debian.org>  Wed, 11 Dec 2013 20:50:05 +0100
