=== debian/control ===
Source: libdist-zilla-plugin-config-git-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdist-zilla-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-types-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libstring-errf-perl <!nocheck>,
                     libtest-checkdeps-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-config-git-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-config-git-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Config-Git
Rules-Requires-Root: no

Package: libdist-zilla-plugin-config-git-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-perl,
         libmoose-perl,
         libmoosex-types-perl,
         libnamespace-clean-perl,
         libstring-errf-perl
Description: Dist::Zilla Git plugin configuration settings module
 Dist::Zilla::Plugin::Config::Git is a configuration plugin for Git
 repo/branch information. A configuration plugin is sort of like a Stash, but
 is better suited for intra-plugin data sharing, using distro (not user) data.
 .
 Why use this? To provide a standard set of information to other Git plugins
 easily, especially if the repo data is non-standard, or if you need more than
 one set of data.
